Bug 1404391 - Disk I/O Metrics empty in RHEV
Summary: Disk I/O Metrics empty in RHEV
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.0
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhevm:c&U
Keywords:
Depends On: 1373460
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 17:45 UTC by Satoe Imaishi
Modified: 2017-01-04 13:20 UTC (History)
12 users (show)

(edit)
Clone Of: 1373460
(edit)
Last Closed: 2017-01-04 13:20:07 UTC
istein: needinfo+


Attachments (Terms of Use)
RHV-3.6.8_rhel72_graphs.png (1.32 MB, image/png)
2016-12-18 12:05 UTC, Ilanit Stein
no flags Details
RHV-4.0.5_rhel72_graphs.png (1.34 MB, image/png)
2016-12-18 12:05 UTC, Ilanit Stein
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0012 normal SHIPPED_LIVE CFME 5.7.0 bug fixes and enhancement update 2017-01-04 17:50:36 UTC
Red Hat Bugzilla 1408963 None CLOSED Network I/O Metrics empty in RHEV 2019-07-22 16:20 UTC

Internal Trackers: 1408963

Comment 3 Ilanit Stein 2016-12-18 12:04:02 UTC
Last time I tested the C&U graphs,
the only problem seen was with CFME5.6.2.2/5.7.0.9 & RHV-3.6.8, 
Disk I/O graph only.

Tested on CFME-5.7.0.14:

For RHV-3.6.8: 
=============
A VM with load script from bug description,
have graphs of CPU, Network I/O flat, and the memory consumption is constant.
Disk I/O graph seem to be active.
Attachment: "RHV-3.6.8_rhel72_graphs.png"


For RHV-4.0.5:
=============
A VM without any load run on it,
have graphs of Network I/O flat, and the memory consumption is constant.
Attachment: "RHV-4.0.5_rhel72_graphs.png"

Boris,
Would you please examine these results?

Comment 4 Ilanit Stein 2016-12-18 12:05 UTC
Created attachment 1233095 [details]
RHV-3.6.8_rhel72_graphs.png

Comment 5 Ilanit Stein 2016-12-18 12:05 UTC
Created attachment 1233096 [details]
RHV-4.0.5_rhel72_graphs.png

Comment 6 Ilanit Stein 2016-12-28 14:10:41 UTC
Moving to Verified, as detailed in comment #3 CPU I/O Graph is now active.

As for the Network I/O being not active, bug 1408963 was added.

Comment 8 errata-xmlrpc 2017-01-04 13:20:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0012.html


Note You need to log in before you can comment on or make changes to this bug.